
.c-menu__close{display:none}

@media only screen and (max-width :580px) {
.lcolin{padding:10px; overflow-y:auto; height:500px}

.c-button, .c-menu__close {
	-moz-appearance:none;
	appearance:none;
	border-radius:none;
	-webkit-appearance:none;
	font-size:14px;
	box-shadow:none
}
.c-button:focus, .c-menu__close:focus {
	outline:0
}
.c-mask, .c-menu {
	position:fixed
}

.o-wrapper {
transition:transform .3s
}
.c-menu, .o-wrapper {
-webkit-transition:-webkit-transform .3s;
}

.c-menu {
	z-index:200;
	background-color:#fff;
transition:transform .3s;
box-sizing:border-box;
}
.c-menu__items {
	list-style:none;
	margin:0;
	padding:0
}
.c-menu--push-left, .c-menu--push-right, .c-menu--slide-left, .c-menu--slide-right {
	width:300px;
	height:100%;
	z-index:3000;
}

.c-menu--push-left .c-menu__item, .c-menu--push-right .c-menu__item, .c-menu--slide-left .c-menu__item, .c-menu--slide-right .c-menu__item {
	display:block;
	text-align:center;
	border-top:solid 1px #b5dbe9;
	border-bottom:solid 1px #3184a1
}
.c-menu--push-left .c-menu__item:first-child, .c-menu--push-right .c-menu__item:first-child, .c-menu--slide-left .c-menu__item:first-child, .c-menu--slide-right .c-menu__item:first-child {
	border-top:none
}
.c-menu--push-left .c-menu__item:last-child, .c-menu--push-right .c-menu__item:last-child, .c-menu--slide-left .c-menu__item:last-child, .c-menu--slide-right .c-menu__item:last-child {
	border-bottom:none
}
.c-menu--push-left .c-menu__link, .c-menu--push-right .c-menu__link, .c-menu--slide-left .c-menu__link, .c-menu--slide-right .c-menu__link {
	display:block;
	padding:12px 24px;
	color:#fff
}
.c-menu--push-left .c-menu__close, .c-menu--push-right .c-menu__close, .c-menu--slide-left .c-menu__close, .c-menu--slide-right .c-menu__close {
	display:block;
	padding:10px;
	width:100%
}
.c-menu--push-left, .c-menu--slide-left {
	top:0;
	left:0;
	-webkit-transform:translateX(-100%);
	-ms-transform:translateX(-100%);
	transform:translateX(-100%)
}


.c-menu--push-left.is-active, .c-menu--slide-left.is-active {
	-webkit-transform:translateX(0);
	-ms-transform:translateX(0);
	transform:translateX(0)
}
.c-menu--push-right, .c-menu--slide-right {
	top:0;
	left:0;
	display:none

}

.c-menu--push-right.is-active, .c-menu--slide-right.is-active {
	-webkit-transform:translateX(0);
	-ms-transform:translateX(0);
	transform:translateX(0)
}
.c-menu--push-bottom, .c-menu--push-top, .c-menu--slide-bottom, .c-menu--slide-top {
	vertical-align:middle;
	width:100%;
	height:60px;
	text-align:center;
	overflow-x:scroll
}
.c-mask, body.has-active-menu {
	overflow:hidden
}
.c-menu--push-bottom .c-menu__items, .c-menu--push-top .c-menu__items, .c-menu--slide-bottom .c-menu__items, .c-menu--slide-top .c-menu__items {
	display:inline-block;
	text-align:center
}
.c-menu--push-bottom .c-menu__item, .c-menu--push-top .c-menu__item, .c-menu--slide-bottom .c-menu__item, .c-menu--slide-top .c-menu__item {
	display:inline-block;
	line-height:60px
}
.c-menu--push-bottom .c-menu__link, .c-menu--push-top .c-menu__link, .c-menu--slide-bottom .c-menu__link, .c-menu--slide-top .c-menu__link {
	display:block;
	padding:0 4px;
	color:#fff
}
.c-menu--push-bottom .c-menu__close, .c-menu--push-top .c-menu__close, .c-menu--slide-bottom .c-menu__close, .c-menu--slide-top .c-menu__close {
	display:inline-block;
	margin-right:12px;
	padding:0 24px;
	height:60px;
	line-height:60px
}
.c-menu--push-top, .c-menu--slide-top {
	top:0;
	left:0;
	-webkit-transform:translateY(-60px);
	-ms-transform:translateY(-60px);
	transform:translateY(-60px)
}
.c-menu--push-top.is-active, .c-menu--slide-top.is-active {
	-webkit-transform:translateY(0);
	-ms-transform:translateY(0);
	transform:translateY(0)
}
.c-menu--push-bottom, .c-menu--slide-bottom {
	bottom:0;
	left:0;
	-webkit-transform:translateY(60px);
	-ms-transform:translateY(60px);
	transform:translateY(60px)
}
.c-menu--push-bottom.is-active, .c-menu--slide-bottom.is-active {
	-webkit-transform:translateY(0);
	-ms-transform:translateY(0);
	transform:translateY(0)
}
.o-wrapper.has-push-left {
	-webkit-transform:translateX(100%);
	-ms-transform:translateX(100%);
	transform:translateX(100%)
}

.o-wrapper.has-push-right {
	-webkit-transform:translateX(-100%);
	-ms-transform:translateX(-100%);
	transform:translateX(-100%)
}

.o-wrapper.has-push-top {
	-webkit-transform:translateY(60px);
	-ms-transform:translateY(60px);
	transform:translateY(60px)
}
.o-wrapper.has-push-bottom {
	-webkit-transform:translateY(-60px);
	-ms-transform:translateY(-60px);
	transform:translateY(-60px)
}
.c-menu__close {
	color:#fff;
	background-color:#064568;
	border:none;
	cursor:pointer;
	text-align:left;
}
.c-mask {
	z-index:2000;
	top:0;
	left:0;
	width:0;
	height:0;
	background-color:#000;
	opacity:0;
-webkit-transition:opacity .3s, width 0s .3s, height 0s .3s;
transition:opacity .3s, width 0s .3s, height 0s .3s
}
.c-mask.is-active {
	width:100%;
	height:100%;
	opacity:.7;
-webkit-transition:opacity .3s;
transition:opacity .3s
}

.c-button {
	display:inline-block;
	cursor:pointer;
	z-index:3000;
}
.carbon-img, .carbon-wrap {
	display:block;
	margin:0 0 4px
}
.c-button:disabled {
	opacity:.3;
	cursor:not-allowed
}
	
}
